.Blog {
  text-align: center;
  background-color: #282c34;
  padding: 100px;
  color: #fff;
  min-height: 100vh;
}

.Blog-logo {
  height: 5vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .Blog-logo {
    animation: Blog-logo-spin infinite 5s linear;
  }
}

.Blog-header {
  min-height: 20vh;
  display: flex;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

h1 {
  margin: 0;
  font-size: inherit;
}

.Blog-link {
  color: #61dafb;
}

main {
  text-align: left;
  display: flex;
  justify-content: space-between;
}

.Blog-questions {
  padding-right: 50px;
  max-width: 500px;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.form {
  margin-top: 20px;
  max-width: 300px;
  padding-left: 40px;
}

.form label,
.form input,
.form textarea {
  margin-bottom: 8px;
}

.form-button {
  margin-top: 20px;
  margin-left: 40px;
}

@keyframes Blog-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
